<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">BCD9275</marc:controlfield>
        <marc:controlfield tag="005">20201026194651.0</marc:controlfield>
        <marc:controlfield tag="008">201026s||||||||-hkcrz|fsaefh#######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">090404927522</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CRUMB, G.: Crumb Edition (Complete), Vol. 13 - A Journey Beyond Time / The Winds of Destiny (Martin, Orchestra 2001, Freeman)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">No. 1. Swing Low, Sweet Chariot (05 min. 49 sec.) / Crumb -- No. 2. Joshua Fit de Battle ob Jericho (03 min. 16 sec.) / Crumb -- No. 3. Steal Away (05 min. 15 sec.) / Crumb -- No. 4. Oh, a-Rock-a My Soul (01 min. 28 sec.) / Crumb -- No. 5. The Pregnant Earth: A Psalm for Noontide (Instrumental Interlude) (03 min. 06 sec.) / Crumb -- No. 6. Sit Down, Sister (01 min. 48 sec.) / Crumb -- No. 7. Nobody Knows de Trouble I See (04 min. 01 sec.) / Crumb -- No. 8. Go Down, Moses (05 min. 17 sec.) / Crumb -- No. 9. Sometimes I Feel Like a Motherless Child (06 min. 53 sec.) / Crumb -- No. 1. Mine Eyes Have Seen the Glory (07 min. 45 sec.) / Crumb -- No. 2. When Johnny Come Marching Home (05 min. 54 sec.) / Crumb -- No. 3. Lonesome Road (03 min. 06 sec.) / Crumb -- No. 4. Twelve Gates to the City (02 min. 55 sec.) / Crumb -- No. 5. De Profundis: A Psalm for the Night-Wanderer (Instrumental Interlude) (03 min. 32 sec.) / Crumb -- No. 6. All My Trials (Death's Lullaby) (05 min. 15 sec.) / Crumb -- No. 7. Go Tell it on the Mountain! (04 min. 51 sec.) / Crumb -- No. 8. The Enchanted Valley (04 min. 48 sec.) / Crumb -- No. 9. Shenandoah (07 min. 19 sec.) / Crumb</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Freeman, James, Conductor -- Orchestra 2001, Orchestra -- Martin, Barbara Ann, Artist -- Crumb, Ann, Lyricist -- Crumb, George, Composer -- Traditional, Lyricist -- Howe, Julia Ward, Lyricist -- Gilmore, Patrick Sarsfield, Lyricist -- Work Jr., John W., Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Crumb, Ann</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Crumb, George</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Traditional</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Howe, Julia Ward</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Gilmore, Patrick Sarsfield</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Work Jr., John W.</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=BCD9275</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>